$colorDarkGrey: #cfcfcf;
$colorGrey: #f3f3f3;

.card {
  border: 1px solid $colorDarkGrey;
  text-decoration: none;
  color: black;

  &__img {
    margin: 20px 5px;
    padding: 12px 5px;
    cursor: pointer;
    transition: transform 0.2s ease-in-out;

    &:hover {
      transform: scale(1.06);
    }
  }

  &__title {
    font-size: 15px;
    cursor: pointer;
  }

  &__types {
    font-size: 13px;
  }

  &__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 10px 8px 8px;
    background: $colorGrey;
  }
}

.cardList {
  .card {
    &__img {
      margin: 0;
      padding: 5px;
      flex: 10%;
      text-align: center;
    }

    &__bottom {
      padding: 8px 14px 8px 10px;
      flex: 90%;
    }

    &:last-child {
      margin-bottom: 0;
    }
  }

  display: flex;
  border: 1px solid $colorDarkGrey;
  text-decoration: none;
  color: black;
  margin-bottom: 8px;

  &:last-child {
    margin-bottom: 0;
  }
}
